Bug 20617 - Update to new version 0.7.1
: Update to new version 0.7.1
Status: CLOSED FIXED
: Branch 4.1
(All bugs in Branch 4.1/NetworkManager)
: unspecified
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-06-28 00:47 by
Modified: 2009-07-20 18:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-06-28 00:47:36
Hi

Request the update of NetworkManager of 0.7.0 to 0.7.1 requested by several new
users in we last event (FISL)
------- Comment #1 From 2009-07-08 21:10:01 -------
There is some problems with backport still, but they will be solved soon.
------- Comment #2 From 2009-07-20 18:59:22 -------
NM-0.7.1 in 4.1 branch.
But one remark: packages NetworkManager-{pptp,openvpn,vpnc} have been split. So
install NetworkManager-{pptp,openvpn,vpnc}-gnome in additional for using with
nm-applet.